#-*-timidity-cfg-*-
      # Syntax for soundfont assignment:
      # For drumset
      # <keynote> %font <soundfont> 128 <preset> <keynote> [options]
      # For melodic instrument
      # <prog> %font <soundfont> <bank> <preset> [keynote] [options]
      # Note that bank 128 is used for drumset patch in soundfont file.
      #
      # The prefix name "%font" is special to load the patch from
      # soundfont.
      # For example.
      # bank 0
      # 24 %font /usr/local/lib/timidity/sfbank/Nylon_Guita_1.sf2 0 0

bank 90
#-----------------------------------------------------------------------
#les Pads de MAZ
0 pats/MAZPads/Aerien.pat		# pats/MAZPads Aerien
1 pats/MAZPads/Granul.pat		# pats/MAZPads Granul
2 pats/MAZPads/Lent.pat			# pats/MAZPads Lent
3 pats/MAZPads/Profond.pat		# pats/MAZPads Profond
4 pats/MAZPads/Oscillo.pat		# pats/MAZPads Oscillo
5 pats/MAZPads/Guitare.pat		# pats/MAZPads Guitare
6 pats/MAZPads/Souffle.pat		# pats/MAZPads Souffle

#n Bandpass
7 %font bandpass.sf2 0 0

#n misstort
8 %font misstort.sf2 0 0

#n Moog Bass
10 %font moogbass.sf2 0 0

#Pads & Textures (I et II) de Hammersound
11 pats/HmmSnd/MghtVoxF.pat 		# MightyVox Filtered
12 pats/HmmSnd/MghtVoxP.pat 		# MightyVox Pad
13 pats/HmmSnd/MghtVoxU.pat 		# MightyVox Universe

15 pats/HmmSnd/Snocorium.pat 	

17 pats/HmmSnd/StrgPad.pat 		# D50 String Pad
18 pats/HmmSnd/StrgPadA.pat        	# D50 String Pad Attak
19 pats/HmmSnd/StrgPadC.pat 		# D50 String Pad Chors
20 pats/HmmSnd/StrgVoxP.pat 		# StringVox Pad
21 pats/HmmSnd/SwpPadHQ.pat 		# Sweeping Pad High Q
22 pats/HmmSnd/SwpPadJs.pat 		# SweepPad just shimmr
23 pats/HmmSnd/SwpPadns.pat 		# Sweeping Pad noshim

25 pats/HmmSnd/UniSimpC.pat 		# Universe Simple Chor
26 pats/HmmSnd/Universe.pat
27 pats/HmmSnd/UniChoir.pat 		# Universe Choir Only
		

#n Mellotron Flute
14 %font DCs_Mellotron_Flute.SF2 0 0

#n BigPad
16 %font Johansson_BeautifulPad.sf2 0 0 amp=44

#n Atmosphere 3
24 %font atmos3.SF2 0 0

#n Laser
28 %font laser.SF2 0 0

#Instruments de l'espace (HammerSound)

8 pats/HmmSnd/ESBrass.pat 		# Elka Synthex Brass
9 pats/HmmSnd/HarpLas.pat 		# Elka Synthex Jarre (Harpe laser)
30 pats/HmmSnd/Vangelis.pat 		# Oberheim SE-1 Lead (Blade Runner)

31 %font mja_pulsar.SF2 0 0   # Pulsar 
32 %font mja_pulsar.SF2 0 1	# Pulsar Ambient
33 %font mja_pulsar.sf2 0 2	# Pulsar Filtered

34 %font wla_blip.sf2 0 0	# Blip

#n Big Bells
35 %font Bigbells.SF2 0 0

#n Dela flute
36	%font delaflute.sf2	0	0

#n Fairypad
37 %font FAIRYPAD.sf2 0 0

#n Tangerine
38 %font PNS_Tangerine.sf2 0 0

#n Analog Zhudi
39 %font AnalogZhudi.sf2 0 0

# Mellotron
40 %font BrightMellotron.SF2 0 0	# Bright Mellotron
41 %font DarkMellotron.SF2 0 0		# Dark Mellotron
42 %font MellotronChoir.SF2 0 0	# Mellotron Choir
43 %font MellotronFlute_big.sf2 0 0	
44 %font MellotronFlute_big.sf2 0 1	
45 %font MellotronFlute_big.sf2 0 2 amp=150	

46 %font DXS_SmallSuona.sf2 0 0   # Small Suona

47 %font md_heartbeat.sf2 0 0	# Heart Beat

50 %font bellpad.SF2 0 0		# Bell Pad

55 %font dynoephard.SF2 0 0		# Dyno EP Hard
56 %font dynoepmed.SF2 0 0		# Dyno EP Medium

62 %font jonnypad2.SF2 0 0	# Jonny Pad 2
63 %font jonnypad3.SF2 0 0	# Jonny Pad 3
64 %font jonnypad4.SF2 0 0	# Jonny Pad 4
67 %font jonnypad7.SF2 0 0	# Jonny Pad 7
68 %font jonnypad8.SF2 0 0	# Jonny Pad 8
69 %font jonnypad9.SF2 0 0	# Jonny Pad 9
77 %font jonnypad17.SF2 0 0	# Jonny Pad 17
78 %font jonnypad18.SF2 0 0	# Jonny Pad 18
79 %font jonnypad19.SF2 0 0	# Jonny Pad 19
80 %font jonnypad20.SF2 0 0	# Jonny Pad 20

#n AmbPad
90 %font md_ambpad01.SF2 0 0
91 %font md_ambpad01.SF2 0 1	# (swp)
92 %font md_ambpad01.SF2 0 2	# (wide)
93 %font md_ambpad01.SF2 0 3	# (full)
94 %font md_ambpad01.SF2 0 4	# (fullswp)

#n Polaris Ominous
95 %font md_ambpad01.SF2 0 0
96 %font md_ambpad01.SF2 0 1	# (a1)
97 %font md_ambpad01.SF2 0 2	# (a2)
98 %font md_ambpad01.SF2 0 3	# (a3)

#n Space Wings
99 %font space_wings.SF2 0 1

#n Hubbe Clavinet (velocity)
100 %font HubbeClavinet.sf2 0 0
101 %font HubbeClavinet.sf2 0 1	# (original)
102 %font HubbeClavinet.sf2 0 2	# (wah wah)

#n Hubbe Wurlitzer Piano (original)
103 %font HubbeWurlitzerPiano.sf2 0 0
104 %font HubbeWurlitzerPiano.sf2 0 1 # (chorused)

# Heavy Detuned Waves
105 %font HeavyDTWaves.SF2 0 0 amp=30
106 %font HeavyDTWaves.SF2 0 1
107 %font HeavyDTWaves.SF2 0 2
108 %font HeavyDTWaves.SF2 0 3
109 %font HeavyDTWaves.SF2 0 4

# Solo Synth
110 %font SoloSynth.SF2 0 0
111 %font SoloSynth.SF2 0 1
112 %font SoloSynth.SF2 0 2
113 %font SoloSynth.SF2 0 3
114 %font SoloSynth.SF2 0 4
115 %font SoloSynth.SF2 0 5
116 %font SoloSynth.SF2 0 6
117 %font SoloSynth.SF2 0 7
118 %font SoloSynth.SF2 0 8
119 %font SoloSynth.SF2 0 9

# JK pads
120 %font JK_Pads.SF2 0 0 # CHPad
121 %font JK_Pads.SF2 0 1 # SoftPad
122 %font JK_Pads.SF2 0 2 # FLPad


bank 91
# Minimoog (1 et 2)
#----------------------------------------------------------------------
0 %font TJMOOG01.sf2 0 0
1 %font TJMOOG01.sf2 0 1
2 %font TJMOOG01.sf2 0 2
3 %font TJMOOG01.sf2 0 3
4 %font TJMOOG01.sf2 0 4
5 %font TJMOOG01.sf2 0 5
6 %font TJMOOG01.sf2 0 6
7 %font TJMOOG01.sf2 0 7
8 %font TJMOOG01.sf2 0 8
9 %font TJMOOG01.sf2 0 9
10 %font TJMOOG01.sf2 0 10
11 %font TJMOOG01.sf2 0 11
12 %font TJMOOG01.sf2 0 12
13 %font TJMOOG01.sf2 0 13
14 %font TJMOOG01.sf2 0 14
15 %font TJMOOG01.sf2 0 15
16 %font TJMOOG01.sf2 0 16
17 %font TJMOOG01.sf2 0 17
18 %font TJMOOG01.sf2 0 18
19 %font TJMOOG01.sf2 0 19
20 %font TJMOOG01.sf2 0 20
21 %font TJMOOG01.sf2 0 21
22 %font TJMOOG01.sf2 0 22
23 %font TJMOOG01.sf2 0 23
24 %font TJMOOG01.sf2 0 24
25 %font TJMOOG01.sf2 0 25
26 %font TJMOOG01.sf2 0 26
27 %font TJMOOG01.sf2 0 27
28 %font TJMOOG01.sf2 0 28
29 %font TJMOOG01.sf2 0 29
30 %font TJMOOG01.sf2 0 30
40 %font TJMOOG02.sf2 0 0
41 %font TJMOOG02.sf2 0 1
42 %font TJMOOG02.sf2 0 2
43 %font TJMOOG02.sf2 0 3
44 %font TJMOOG02.sf2 0 4
45 %font TJMOOG02.sf2 0 5
46 %font TJMOOG02.sf2 0 6
47 %font TJMOOG02.sf2 0 7
48 %font TJMOOG02.sf2 0 8
49 %font TJMOOG02.sf2 0 9
50 %font TJMOOG02.sf2 0 10
51 %font TJMOOG02.sf2 0 11
52 %font TJMOOG02.sf2 0 12
53 %font TJMOOG02.sf2 0 13
54 %font TJMOOG02.sf2 0 14
55 %font TJMOOG02.sf2 0 15
56 %font TJMOOG02.sf2 0 16
57 %font TJMOOG02.sf2 0 17
58 %font TJMOOG02.sf2 0 18
59 %font TJMOOG02.sf2 0 19
60 %font TJMOOG02.sf2 0 20


bank 93
# Classic OB	(pas trouvé les patches.. ??)
#-----------------------------------------------------------------------


bank 94
# Vintage Dream Waves
#-----------------------------------------------------------------------
0	%font VintageDreamsWaves_v2.sf2	0	0 amp=44
1	%font VintageDreamsWaves_v2.sf2	0	1 amp=44
2	%font VintageDreamsWaves_v2.sf2	0	2 amp=44
3	%font VintageDreamsWaves_v2.sf2	0	3 amp=44
4	%font VintageDreamsWaves_v2.sf2	0	4 amp=44
5	%font VintageDreamsWaves_v2.sf2	0	5 amp=44
6	%font VintageDreamsWaves_v2.sf2	0	6 amp=44
7	%font VintageDreamsWaves_v2.sf2	0	7 amp=44
8	%font VintageDreamsWaves_v2.sf2	0	8 amp=44
9	%font VintageDreamsWaves_v2.sf2	0	9 amp=44
10	%font VintageDreamsWaves_v2.sf2	0	10 amp=44
11	%font VintageDreamsWaves_v2.sf2	0	11 amp=44
12	%font VintageDreamsWaves_v2.sf2	0	12 amp=44
13	%font VintageDreamsWaves_v2.sf2	0	13 amp=44
14	%font VintageDreamsWaves_v2.sf2	0	14 amp=44
15	%font VintageDreamsWaves_v2.sf2	0	15 amp=44
16	%font VintageDreamsWaves_v2.sf2	0	16 amp=44
17	%font VintageDreamsWaves_v2.sf2	0	17 amp=44
18	%font VintageDreamsWaves_v2.sf2	0	18 amp=44
19	%font VintageDreamsWaves_v2.sf2	0	19 amp=44
20	%font VintageDreamsWaves_v2.sf2	0	20 amp=44
21	%font VintageDreamsWaves_v2.sf2	0	21 amp=44
22	%font VintageDreamsWaves_v2.sf2	0	22 amp=44
23	%font VintageDreamsWaves_v2.sf2	0	23 amp=44
24	%font VintageDreamsWaves_v2.sf2	0	24 amp=44
25	%font VintageDreamsWaves_v2.sf2	0	25 amp=44
26	%font VintageDreamsWaves_v2.sf2	0	26 amp=44
27	%font VintageDreamsWaves_v2.sf2	0	27 amp=44
28	%font VintageDreamsWaves_v2.sf2	0	28 amp=44
29	%font VintageDreamsWaves_v2.sf2	0	29 amp=44
30	%font VintageDreamsWaves_v2.sf2	0	30 amp=44
31	%font VintageDreamsWaves_v2.sf2	0	31 amp=44
32	%font VintageDreamsWaves_v2.sf2	0	32 amp=44
33	%font VintageDreamsWaves_v2.sf2	0	33 amp=44
34	%font VintageDreamsWaves_v2.sf2	0	34 amp=44
35	%font VintageDreamsWaves_v2.sf2	0	35 amp=44
36	%font VintageDreamsWaves_v2.sf2	0	36 amp=44
37	%font VintageDreamsWaves_v2.sf2	0	37 amp=44
38	%font VintageDreamsWaves_v2.sf2	0	38 amp=44
39	%font VintageDreamsWaves_v2.sf2	0	39 amp=44
40	%font VintageDreamsWaves_v2.sf2	0	40 amp=44
41	%font VintageDreamsWaves_v2.sf2	0	41 amp=44
42	%font VintageDreamsWaves_v2.sf2	0	42 amp=44
43	%font VintageDreamsWaves_v2.sf2	0	43 amp=44
44	%font VintageDreamsWaves_v2.sf2	0	44 amp=44
45	%font VintageDreamsWaves_v2.sf2	0	45 amp=44
46	%font VintageDreamsWaves_v2.sf2	0	46 amp=44
47	%font VintageDreamsWaves_v2.sf2	0	47 amp=44
48	%font VintageDreamsWaves_v2.sf2	0	48 amp=44
49	%font VintageDreamsWaves_v2.sf2	0	49 amp=44
50	%font VintageDreamsWaves_v2.sf2	0	50 amp=44
51	%font VintageDreamsWaves_v2.sf2	0	51 amp=44
52	%font VintageDreamsWaves_v2.sf2	0	52 amp=44
53	%font VintageDreamsWaves_v2.sf2	0	53 amp=44
54	%font VintageDreamsWaves_v2.sf2	0	54 amp=44
55	%font VintageDreamsWaves_v2.sf2	0	55 amp=44
56	%font VintageDreamsWaves_v2.sf2	0	56 amp=44
57	%font VintageDreamsWaves_v2.sf2	0	57 amp=44
58	%font VintageDreamsWaves_v2.sf2	0	58 amp=44
59	%font VintageDreamsWaves_v2.sf2	0	59 amp=44
60	%font VintageDreamsWaves_v2.sf2	0	60 amp=44
61	%font VintageDreamsWaves_v2.sf2	0	61 amp=44
62	%font VintageDreamsWaves_v2.sf2	0	62 amp=44
63	%font VintageDreamsWaves_v2.sf2	0	63 amp=44
64	%font VintageDreamsWaves_v2.sf2	0	64 amp=44
65	%font VintageDreamsWaves_v2.sf2	0	65 amp=44
66	%font VintageDreamsWaves_v2.sf2	0	66 amp=44
67	%font VintageDreamsWaves_v2.sf2	0	67 amp=44
68	%font VintageDreamsWaves_v2.sf2	0	68 amp=44
69	%font VintageDreamsWaves_v2.sf2	0	69 amp=44
70	%font VintageDreamsWaves_v2.sf2	0	70 amp=44
71	%font VintageDreamsWaves_v2.sf2	0	71 amp=44
72	%font VintageDreamsWaves_v2.sf2	0	72 amp=44
73	%font VintageDreamsWaves_v2.sf2	0	73 amp=44
74	%font VintageDreamsWaves_v2.sf2	0	74 amp=44
75	%font VintageDreamsWaves_v2.sf2	0	75 amp=44
76	%font VintageDreamsWaves_v2.sf2	0	76 amp=44
77	%font VintageDreamsWaves_v2.sf2	0	77 amp=44
78	%font VintageDreamsWaves_v2.sf2	0	78 amp=44
79	%font VintageDreamsWaves_v2.sf2	0	79 amp=44
80	%font VintageDreamsWaves_v2.sf2	0	80 amp=44
81	%font VintageDreamsWaves_v2.sf2	0	81 amp=44
82	%font VintageDreamsWaves_v2.sf2	0	82 amp=44
83	%font VintageDreamsWaves_v2.sf2	0	83 amp=44
84	%font VintageDreamsWaves_v2.sf2	0	84 amp=44
85	%font VintageDreamsWaves_v2.sf2	0	85 amp=44
86	%font VintageDreamsWaves_v2.sf2	0	86 amp=44
87	%font VintageDreamsWaves_v2.sf2	0	87 amp=44
88	%font VintageDreamsWaves_v2.sf2	0	88 amp=44
89	%font VintageDreamsWaves_v2.sf2	0	89 amp=44
90	%font VintageDreamsWaves_v2.sf2	0	90 amp=44
91	%font VintageDreamsWaves_v2.sf2	0	91 amp=44
92	%font VintageDreamsWaves_v2.sf2	0	92 amp=44
93	%font VintageDreamsWaves_v2.sf2	0	93 amp=44
94	%font VintageDreamsWaves_v2.sf2	0	94 amp=44
95	%font VintageDreamsWaves_v2.sf2	0	95 amp=44
96	%font VintageDreamsWaves_v2.sf2	0	96 amp=44
97	%font VintageDreamsWaves_v2.sf2	0	97 amp=44
98	%font VintageDreamsWaves_v2.sf2	0	98 amp=44
99	%font VintageDreamsWaves_v2.sf2	0	99 amp=44
100	%font VintageDreamsWaves_v2.sf2	0	100 amp=44
101	%font VintageDreamsWaves_v2.sf2	0	101 amp=44
102	%font VintageDreamsWaves_v2.sf2	0	102 amp=44
103	%font VintageDreamsWaves_v2.sf2	0	103 amp=44
104	%font VintageDreamsWaves_v2.sf2	0	104 amp=44
105	%font VintageDreamsWaves_v2.sf2	0	105 amp=44
106	%font VintageDreamsWaves_v2.sf2	0	106 amp=44
107	%font VintageDreamsWaves_v2.sf2	0	107 amp=44
108	%font VintageDreamsWaves_v2.sf2	0	108 amp=44
109	%font VintageDreamsWaves_v2.sf2	0	109 amp=44
110	%font VintageDreamsWaves_v2.sf2	0	110 amp=44
111	%font VintageDreamsWaves_v2.sf2	0	111 amp=44
112	%font VintageDreamsWaves_v2.sf2	0	112 amp=44
113	%font VintageDreamsWaves_v2.sf2	0	113 amp=44
114	%font VintageDreamsWaves_v2.sf2	0	114 amp=44
115	%font VintageDreamsWaves_v2.sf2	0	115 amp=44
116	%font VintageDreamsWaves_v2.sf2	0	116 amp=44
117	%font VintageDreamsWaves_v2.sf2	0	117 amp=44
118	%font VintageDreamsWaves_v2.sf2	0	118 amp=44
119	%font VintageDreamsWaves_v2.sf2	0	119 amp=44
120	%font VintageDreamsWaves_v2.sf2	0	120 amp=44
121	%font VintageDreamsWaves_v2.sf2	0	121 amp=44
122	%font VintageDreamsWaves_v2.sf2	0	122 amp=44
123	%font VintageDreamsWaves_v2.sf2	0	123 amp=44
124	%font VintageDreamsWaves_v2.sf2	0	124 amp=44
125	%font VintageDreamsWaves_v2.sf2	0	125 amp=44
126	%font VintageDreamsWaves_v2.sf2	0	126 amp=44
127	%font VintageDreamsWaves_v2.sf2	0	127 amp=44

bank 95
# Ambient
#-----------------------------------------------------------------------


bank 96
# Analog Age
#-----------------------------------------------------------------------
0	%font AnalogAge_set.sf2	0	0 amp=44 
1	%font AnalogAge_set.sf2	0	1 amp=44 
2	%font AnalogAge_set.sf2	0	2 amp=44 
3	%font AnalogAge_set.sf2	0	3 amp=44
4	%font AnalogAge_set.sf2	0	4 amp=44
5	%font AnalogAge_set.sf2	0	5 amp=44
6	%font AnalogAge_set.sf2	0	6 amp=44
7	%font AnalogAge_set.sf2	0	7 amp=44
8	%font AnalogAge_set.sf2	0	8 amp=44
9	%font AnalogAge_set.sf2	0	9 amp=44
10	%font AnalogAge_set.sf2	0	10 amp=44
11	%font AnalogAge_set.sf2	0	11 amp=44
12	%font AnalogAge_set.sf2	0	12 amp=44
13	%font AnalogAge_set.sf2	0	13 amp=44
14	%font AnalogAge_set.sf2	0	14 amp=44
15	%font AnalogAge_set.sf2	0	15 amp=44
16	%font AnalogAge_set.sf2	0	16 amp=44
17	%font AnalogAge_set.sf2	0	17 amp=44
18	%font AnalogAge_set.sf2	0	18 amp=44
19	%font AnalogAge_set.sf2	0	19 amp=44
20	%font AnalogAge_set.sf2	0	20 amp=44
21	%font AnalogAge_set.sf2	0	21 amp=44
22	%font AnalogAge_set.sf2	0	22 amp=44
23	%font AnalogAge_set.sf2	0	23 amp=44
24	%font AnalogAge_set.sf2	0	24 amp=44
25	%font AnalogAge_set.sf2	0	25 amp=44
26	%font AnalogAge_set.sf2	0	26 amp=44
27	%font AnalogAge_set.sf2	0	27 amp=44
28	%font AnalogAge_set.sf2	0	28 amp=44
29	%font AnalogAge_set.sf2	0	29 amp=44
30	%font AnalogAge_set.sf2	0	30 amp=44
31	%font AnalogAge_set.sf2	0	31 amp=44
32	%font AnalogAge_set.sf2	0	32 amp=44
33	%font AnalogAge_set.sf2	0	33 amp=44
34	%font AnalogAge_set.sf2	0	34 amp=44
35	%font AnalogAge_set.sf2	0	35 amp=44
36	%font AnalogAge_set.sf2	0	36 amp=44
37	%font AnalogAge_set.sf2	0	37 amp=44
38	%font AnalogAge_set.sf2	0	38 amp=44
39	%font AnalogAge_set.sf2	0	39 amp=44
40	%font AnalogAge_set.sf2	0	40 amp=44
41	%font AnalogAge_set.sf2	0	41 amp=44
42	%font AnalogAge_set.sf2	0	42 amp=44
43	%font AnalogAge_set.sf2	0	43 amp=44
44	%font AnalogAge_set.sf2	0	44 amp=44
45	%font AnalogAge_set.sf2	0	45 amp=44
46	%font AnalogAge_set.sf2	0	46 amp=44
47	%font AnalogAge_set.sf2	0	47 amp=44
48	%font AnalogAge_set.sf2	0	48 amp=44
49	%font AnalogAge_set.sf2	0	49 amp=44
50	%font AnalogAge_set.sf2	0	50 amp=44
51	%font AnalogAge_set.sf2	0	51 amp=44
52	%font AnalogAge_set.sf2	0	52 amp=44
53	%font AnalogAge_set.sf2	0	53 amp=44
54	%font AnalogAge_set.sf2	0	54 amp=44
55	%font AnalogAge_set.sf2	0	55 amp=44
56	%font AnalogAge_set.sf2	0	56 amp=44


bank 97
# B3 fast & slow
#----------------------------------------------------------------------
0 %font b3fast.sf2 0 0
1 %font b3fast.sf2 0 1
2 %font b3fast.sf2 0 2
3 %font b3fast.sf2 0 3
4 %font b3fast.sf2 0 4
5 %font b3fast.sf2 0 5
6 %font b3fast.sf2 0 6
7 %font b3fast.sf2 0 7
8 %font b3fast.sf2 0 8
9 %font b3fast.sf2 0 9
10 %font b3fast.sf2 0 10
11 %font b3fast.sf2 0 11
12 %font b3fast.sf2 0 12
13 %font b3fast.sf2 0 13
14 %font b3fast.sf2 0 14
15 %font b3fast.sf2 0 15
16 %font b3fast.sf2 0 16
17 %font b3fast.sf2 0 17
18 %font b3fast.sf2 0 18
19 %font b3fast.sf2 0 19
20 %font b3fast.sf2 0 20
21 %font b3fast.sf2 0 21
22 %font b3fast.sf2 0 22
23 %font b3fast.sf2 0 23
24 %font b3fast.sf2 0 24
100 %font B3Slow.sf2 0 0
101 %font B3Slow.sf2 0 1
102 %font B3Slow.sf2 0 2
103 %font B3Slow.sf2 0 3
104 %font B3Slow.sf2 0 4
105 %font B3Slow.sf2 0 5
106 %font B3Slow.sf2 0 6
107 %font B3Slow.sf2 0 7
108 %font B3Slow.sf2 0 8
109 %font B3Slow.sf2 0 9
110 %font B3Slow.sf2 0 10
111 %font B3Slow.sf2 0 11
112 %font B3Slow.sf2 0 12
113 %font B3Slow.sf2 0 13
114 %font B3Slow.sf2 0 14
115 %font B3Slow.sf2 0 15
116 %font B3Slow.sf2 0 16
117 %font B3Slow.sf2 0 17
118 %font B3Slow.sf2 0 18
119 %font B3Slow.sf2 0 19
120 %font B3Slow.sf2 0 20
121 %font B3Slow.sf2 0 21
122 %font B3Slow.sf2 0 22
123 %font B3Slow.sf2 0 23
124 %font B3Slow.sf2 0 24
